/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal 
 *  and widescreen CSS files as appropriate. */
 html {
  overflow-x: hidden;
}

 body {
	width: 100%;
	min-width: 306px !important;
}

.container-12 {
  margin-left: auto;
  margin-right: auto;
  width: 100% !important;
}

.container-12 .grid-12 {
  width: 100% !important;
  margin-left: 0px !important;
  margin-right: 0px !important;
}

/***
 **  Slideshow
 ***/
 #zone-slideshow-wrapper {
  position: absolute;
    width: 100%;
}

.front #zone-slideshow-wrapper {
  position: relative;
}

#zone-branding-wrapper {
  position: relative;
  z-index: 10;
}

.front #zone-branding-wrapper {
  position: absolute;
  width: 100%;
}

 #zone-slideshow {
  width: 100%;
}

#region-slideshow {
  width: 100%;
  margin: 0px;
}

#region-slideshow .flexslider {
  border: none;
  margin-bottom: 0px;
}

#flexslider_views_slideshow_main_slideshow-block .views-field-field-title-image {
	
  position: absolute;
  top: 25%;
  width: 50%;
  margin-left: 25%;
  
}

#flexslider_views_slideshow_main_slideshow-block .flex-control-nav {
  display: none;
}

#flexslider_views_slideshow_main_slideshow-block .flexslider .flex-direction-nav a, #flexslider_views_slideshow_main_slideshow-block .flexslider .flex-direction-nav a {
  display: block;
  font-size: 0px;
  height: 30px;
  -webkit-transition: all 0s ease-in-out;
  -moz-transition: all 0s ease-in-out;
  -ms-transition: all 0s ease-in-out;
  -o-transition: all 0s ease-in-out;
  transition: all 0s ease-in-out;
}

#flexslider_views_slideshow_main_slideshow-block .flex-direction-nav .flex-prev {
	opacity: 1;
	left: 10%;
	background: url(../images/arrow-left.png) no-repeat;
}


#flexslider_views_slideshow_main_slideshow-block .flex-direction-nav .flex-next {
	opacity: 1;
	right: 10%;
	background: url(../images/arrow-right.png) no-repeat;
}

#flexslider_views_slideshow_main_slideshow-block .flexslider .flex-direction-nav a:hover {
	background-position: 0px -36px;
}

.flex-direction-nav a:before {
	display: none;
}

.flexslider:hover .flex-direction-nav .flex-prev:hover {
}

.flexslider:hover .flex-direction-nav .flex-next:hover {
}


#zone-slideshow-wrapper:after {
  display: none;
}

#zone-slideshow-wrapper .clearfix:after {
  display: none;
}

#block-views-slideshow-block {

}

#block-views-slideshow-mobile-block img {
  width: 100%;
  height: auto;
  display: block;
}

#block-views-slideshow-mobile-block  .views-row  {
	position: relative;
}

#block-views-slideshow-mobile-block .views-field-field-title-image {
  position: absolute;
  top: 25%;
}

#block-views-slideshow-mobile-block .views-field-field-title-image {
  position: absolute;
  top: 25%;
  width: 50%;
  left: 25%;
}

/*************** top logo *************/
div#block-block-2 {
  position: absolute;
  z-index: 20;
  left: 0px;
  top: 10px;
}

#block-block-2 #top-logo a {
  text-decoration: none;
  background: url(../images/logo-mobile.png) no-repeat;
  display: inline-block;
  width: 90px;
  background-size: contain;
  height: 70px;
}

div#block-block-4 {
  position: absolute;
  z-index: 20;
  left: 0px;
  top: 10px;
}

#block-block-4 #top-logo {
  margin-left: 2%;
}

#block-block-4 #top-logo a {
  text-decoration: none;
  background: url(../images/logo-mobile-long.png) no-repeat;
  display: inline-block;
  width: 200px;
  background-size: contain;
  height: 70px;
}

 /***
 **  Social icons
 ***/
#block-block-1 {
  float: left;
  margin-left: 25%;
  margin-top: 10px;
} 
div#social-facebook {
  float: left;
  margin-right: 6px;
}
div#social-twitter{
  float: left;
}
div#social-facebook a {
	display: inline-block;
	background: url(../images/social-facebook.png) no-repeat;
	text-decoration: none;
	width: 27px;
	height: 27px;
}

div#social-twitter a {
	display: inline-block;
	background: url(../images/social-twitter.png) no-repeat;
	text-decoration: none;
	width: 27px;
	height: 26px;
	margin-top: 2px;
}

div#social-facebook a:hover {
  background-position: 0px -28px;
}

div#social-facebook a:hover {
  background-position: 0px -27px;
}

div#social-twitter a:hover {
  background-position: 0px -27px;
}

/*********** top menu *************/
#block-block-7 {
  position: relative;
  float: right;
}

#mobile-menu {
  float: right;
  width: 40px;
  margin-top: 10px;
  margin-right: 10px;
  cursor: pointer;
}

#mobile-menu div {
  width: 100%;
  height: 6px;
  background: rgb(101,103,102);
  border-radius: 3px;
  margin-bottom: 4px;
}

#mobile-menu.expanded div {
  width: 100%;
  height: 6px;
  background: rgb(247,43,19);
  border-radius: 3px;
  margin-bottom: 4px;
}

#block-menu-block-1 {
  position: absolute;
  top: 40px;
  width: 180px;
  background: rgba(186,186,186,0.5);
  right: -180px;
  display: none;
}

#block-menu-block-1 .menu li {
  list-style: none;
  margin-left: 0px;
  padding-left: 10px;
  border-bottom: 1px solid rgb(101,103,102);
}

#block-menu-block-1 .menu li.last {
  border-bottom: none;
}

#block-menu-block-1 .menu a {
  color: rgb(101,103,102);
  text-decoration: none;
  font-family: arial;
  font-size: 18px;
  display: inline-block;
  width: 100%;
}

.front #block-menu-block-1 .menu a {
  color: rgb(255,255,255);
  text-decoration: none;
  font-family: arial;
  font-size: 18px;
  display: inline-block;
  width: 100%;
}

#block-menu-block-1 .menu a.active-trail {
	color: rgb(247,43,19);
}

/******* front page text ************/
div#block-block-3 {
  position: absolute;
  bottom: 0px;
  z-index: 2;
  margin-left: 25%;
  width: 50%;
}
#front-para-box {
  background: url(../images/front-para.png) no-repeat;
  display: inline-block;
  width: 100%;
  background-size: contain;
  text-decoration: none;
}

/********** content page **********/
#region-content .region-inner {
  width: 96%;
  margin-left: 2%;
  margin-right: 2%;
  margin-bottom: 40px;
  margin-top: 30px;
}

.front #region-content .region-inner {
  width: 100%;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
}

.node-type-jwb-pages .field-name-field-quote {
  padding-top: 0px;
  color: rgb(186,186,186);
  font-size: 18px;
  line-height: 26px;
}

.node-type-jwb-pages .field-name-field-quote:before {
  content: "\201C";
  font-size: 39px;
  line-height: 18px;
  height: 10px;
  display: inline-block;
  vertical-align: bottom;
  font-family: 'Playfair';
}

.node-type-jwb-pages .field-name-field-quote .field-item:after {
  content: "\00a0\201D";
  font-size: 39px;
  line-height: 18px;
  height: 18px;
  display: inline-block;
  vertical-align: bottom;
  font-family: 'Playfair';
}

.page-node-6 .field-name-field-quote {
  font-size: 30px;
  line-height: 36px;
}

.node-type-jwb-pages .field-name-field-quote .field-items {

}

.node-type-jwb-pages .field-name-field-quote-author {
  color: rgb(186,186,186);
  font-size: 15px;
  font-family: arial;
  font-style: italic;
  margin-top: 20px;
  margin-bottom: 20px;
}

.node-type-jwb-pages h1.page-title {
  font-family: arial;
  text-transform: uppercase;
  color: rgb(247,43,19);
  font-weight: normal;
  font-size: 20px;
  margin-bottom: 20px;
  line-height: 25px;
}

.page-node-6 h1.page-title {
  margin-top: 99px;
}

.node-type-jwb-pages h1.page-title:after {
  content: "";
  display: block;
  width: 25px;
  height: 2px;
  background: rgb(247,43,19);
}

#title-decoration-line {
  color: #ffffff;
  border-top: 1px solid rgb(247,43,19);
  width: 25px;
}

.node-type-jwb-pages .field-name-field-text h2 {
  color: rgb(247,43,19);
  font-family: arial;
  font-weight: normal;
  font-size: 14px;
  margin-bottom: 0px;
  margin-top: 10px;
}

.node-type-jwb-pages .field-name-field-text p {
  color: rgb(101,103,102);
  font-family: arial;
  font-size: 12px;
  width: 100%;
  margin-bottom: 0px;
}

.node-type-jwb-pages .field-name-field-text ol {
  margin-left: 15px;
  font-size: 12px;
  color: rgb(101,103,102);
  margin-bottom: 0px;
}

.node-type-jwb-pages .field-name-field-text ul {
  margin-left: 15px;
  font-size: 12px;
  color: rgb(101,103,102);
  margin-bottom: 0px;
}

.node-type-jwb-pages .field-name-field-text img {
  max-width: 100%;
  height: auto !important;
  margin-top: 20px;
}

#block-block-5 {
  display: none;
}

/************** side menu ***********/
#block-menu-block-2:before {
  content: " ";
  width: 50px;
  height: 1px;
  background: rgb(101,103,102);
  display: block;
}

#block-menu-block-2:after {
  content: " ";
  width: 50px;
  height: 1px;
  background: rgb(101,103,102);
  display: block;
}

#block-menu-block-2 {
  border-left: 1px solid rgb(101,103,102);
  margin-top: 30px;
  /*
  position: absolute;
  top: 266px;
  right: 0px;
  */
}

.front #block-menu-block-2 {
  margin-left: 2%;
  margin-top: 10px;
  margin-bottom: 10px;
}

#block-menu-block-2 .block-title {
  color: rgb(247,43,19);
  font-family: arial;
  font-weight: normal;
  font-size: 20px;
  text-transform: uppercase;
  margin-left: 30px;
  line-height: 26px;
  margin-top: 15px;
  margin-bottom: 15px;
}

#block-menu-block-2 .block-title:after {
  content: "";
  display: block;
  width: 26px;
  height: 2px;
  background: rgb(247,43,19);
}

#block-menu-block-2 li {
    list-style: none;
  margin-left: 30px;
  font-family: arial;
  font-size: 16px;
  text-transform: uppercase;
  padding-top: 0px;
  margin-bottom: 15px;
}

#block-menu-block-2 li.menu-mlid-542 {
  display: none;
}

#block-menu-block-2 li.menu-mlid-474  a{
	background: url(../images/menu-marketing.png) no-repeat;
	line-height: 48px;
    height: 48px;
}

#block-menu-block-2 li.menu-mlid-475 a {
  background: url(../images/menu-design.png) no-repeat;
  line-height: 45px;
  height: 45px;
}

#block-menu-block-2 li.menu-mlid-476 a {
  background: url(../images/menu-process.png) no-repeat;
  line-height: 48px;
  height: 48px;
}

#block-menu-block-2 li.menu-mlid-477 a {
	background: url(../images/menu-wisdom.png) no-repeat;
	line-height: 45px;
    height: 45px;
}

#block-menu-block-2 li a {
  color: rgb(186,186,186);
  text-decoration: none;
  padding-left: 60px;
  display: inline-block;
}

#block-menu-block-2 li:hover a {
  color: rgb(247,43,19);
}

#block-menu-block-2 li a.active {
  color: rgb(247,43,19);
}

#block-menu-block-2 li.menu-mlid-474  a:hover{
	background-position: 0px -54px;
}

#block-menu-block-2 li.menu-mlid-475 a:hover {
  background-position: 0px -50px;
}

#block-menu-block-2 li.menu-mlid-476 a:hover {
  background-position: 0px -54px;
}

#block-menu-block-2 li.menu-mlid-477 a:hover {
	background-position: 0px -46px;
}

#block-menu-block-2 li.menu-mlid-474.active  a{
	background-position: 0px -54px;
}

#block-menu-block-2 li.menu-mlid-475.active a {
  background-position: 0px -50px;
}

#block-menu-block-2 li.menu-mlid-476.active a {
  background-position: 0px -54px;
}

#block-menu-block-2 li.menu-mlid-477.active a {
	background-position: 0px -46px;
}

/************** contact *************/
.page-node-22 h1.page-title {
  display: none;
}

.page-node-22 .field-name-field-text {
  margin-top: 59px;
}

#block-block-6:before {
  content: " ";
  width: 50px;
  height: 1px;
  background: rgb(101,103,102);
  display: block;
}

#block-block-6:after {
  content: " ";
  width: 50px;
  height: 1px;
  background: rgb(101,103,102);
  display: block;
}

#block-block-6 {
  border-left: 1px solid rgb(101,103,102);
  margin-top: 30px;
}

#block-block-6 h2.block-title {
  color: rgb(247,43,19);
  font-family: arial;
  font-weight: normal;
  font-size: 20px;
  text-transform: uppercase;
  margin-left: 30px;
  line-height: 26px;
  margin-top: 20px;
  margin-bottom: 30px;
}

#block-block-6 h2.block-title:after {
  content: "";
  display: block;
  width: 26px;
  height: 2px;
  background: rgb(247,43,19);
}

.contact-block-text {
  margin-left: 30px;
  width: 266px;
}

.contact-block-text {
  margin-left: 30px;
  width: 266px;
  color: rgb(101,103,102);
  font-family: arial;
  font-size: 15px;
  line-height: 18px;
}

.contact-bullet {
  margin-left: 30px;
  font-size: 15px;
  font-family: arial;
  color: rgb(101,103,102);
  margin-top: 15px;
  margin-bottom: 23px;
}

.contact-bullet-phone {
	background: url(../images/Phone-icon.png) no-repeat;
	  padding-left: 70px;
  line-height: 58px;
  margin-bottom: 10px;
}

.contact-bullet-mobile {
	background: url(../images/Mobile-icon.png) no-repeat;
	padding-left: 70px;
  line-height: 58px;
  margin-bottom: 10px;
}

.contact-bullet-email {
	background: url(../images/Mail-icon.png) no-repeat;
	padding-left: 70px;
	margin-bottom: 10px;
}

.contact-bullet-email a {
  text-decoration: none;
  color: rgb(101,103,102);
  line-height: 45px;
}

.contact-bullet-website {
	background: url(../images/Web-icon.png) no-repeat;
	padding-left: 70px;
	display:none;
}

.contact-bullet-website a {
  text-decoration: none;
  color: rgb(101,103,102);
  line-height: 58px;
}

/******** The team ************/
#block-views-the-team-block {
	display: none;
}

.view-the-team-gap {
  display: none;
}

div#block-views-the-team-mobile-block .views-row {
  position: relative;
  clear: both;
  margin-bottom: 30px;
}

#block-views-the-team-mobile-block .view-the-team-field-profile-image {
  float: left;
  width: 45%;
  margin-right: 5%;
}

#block-views-the-team-mobile-block .view-the-team-field-profile-image img {
	width: 100%;
	height: auto;
}

#block-views-the-team-mobile-block .view-the-team-field-name-wrapper {
  float: left;
  width: 45%;
}

#block-views-the-team-mobile-block .view-the-team-field-name-wrapper {
  background: rgb(247,43,19);
  color: #ffffff;
  font-size: 16px;
  height: 194px;
  text-align: center;
  font-family: arial;
}

#block-views-the-team-mobile-block .view-the-team-field-title {
  padding-top: 60px;
}

#block-views-the-team-mobile-block .view-the-team-field-name-wrapper.arrow-up {
  background: url(../images/arrow-left-2.png) rgb(247,43,16) no-repeat;
  background-size: 20px;
  background-position: 20px 20px;
}

#block-views-the-team-mobile-block .view-the-team-field-name-wrapper.arrow-down {
  background: url(../images/arrow-down.png) rgb(247,43,16) no-repeat;
  background-size: 20px;
  background-position: 20px 153px;
}

#block-views-the-team-mobile-block .view-the-team-field-content {
  clear: both;
  padding: 8px;
  background: rgb(101,103,102);
  font-size: 11px;
  color: #ffffff;
  line-height: 12px;
  font-family: arial;
  width: 90%;
  position: relative;
  top: 5px;
}

/*********** Our work page ************/
.node-type-jwb-work .field-name-field-quote {
  
  padding-top: 0px;
  color: rgb(186,186,186);
  font-size: 18px;
  line-height: 26px;
}

.node-type-jwb-work .field-name-field-quote:before {
  content: "\201C";
  font-size: 39px;
  line-height: 18px;
  height: 10px;
  display: inline-block;
  vertical-align: bottom;
  font-family: 'Playfair';
}

.node-type-jwb-work .field-name-field-quote .field-item:after {
  content: "\00a0\201D";
  font-size: 39px;
  line-height: 18px;
  height: 18px;
  display: inline-block;
  vertical-align: bottom;
  font-family: 'Playfair';
}

.node-type-jwb-work .field-name-field-quote .field-items {

}

.node-type-jwb-work .field-name-field-quote-author {
  color: rgb(186,186,186);
  font-size: 15px;
  font-family: arial;
  font-style: italic;
  margin-top: 20px;
  margin-bottom: 20px;
}

.node-type-jwb-work h1.page-title {
  font-family: arial;
  text-transform: uppercase;
  color: rgb(247,43,19);
  font-weight: normal;
  font-size: 20px;
  margin-bottom: 20px;
  line-height: 25px;
}

.node-type-jwb-work h1.page-title:after {
  content: "";
  display: block;
  width: 25px;
  height: 2px;
  background: rgb(247,43,19);
}

.node-type-jwb-work .field-name-field-text h2 {
  color: rgb(247,43,19);
  font-family: arial;
  font-weight: normal;
  font-size: 14px;
  margin-bottom: 0px;
  margin-top: 10px;
}

.node-type-jwb-work .field-name-field-text p {
  color: rgb(101,103,102);
  font-family: arial;
  font-size: 12px;
  width: 100%;
  margin-bottom: 0px;
}

.node-type-jwb-work .field-name-field-text ol {
  margin-left: 15px;
  font-size: 12px;
  color: rgb(101,103,102);
  margin-bottom: 0px;
}

.node-type-jwb-work .field-name-field-text ul {
  margin-left: 15px;
  font-size: 12px;
  color: rgb(101,103,102);
  margin-bottom: 0px;
}

.node-type-jwb-work .field-name-field-text img {
  max-width: 100%;
  height: auto !important;
  margin-top: 20px;
}

.node-type-jwb-work .links {
	margin-right: 30px;
  float: right;
}

.node-type-jwb-work .links .previous a {
	background: url(../images/arrow-left.png) no-repeat;
	  text-decoration: none;
  font-size: 0px;
  display: inline-block;
  width: 17px;
  height: 33px;
  margin-right: 30px;
}

.node-type-jwb-work .links .next a {
	background: url(../images/arrow-right.png) no-repeat;
	  text-decoration: none;
  font-size: 0px;
  display: inline-block;
  width: 17px;
  height: 33px;
}

/************* Our work ***************/
#block-views-our-work-block {
  margin-top: 20px;
}

.front #block-views-our-work-block {
  margin-left: 2%;
}

#block-views-our-work-block .views-row {
  position: relative;
  float: left;
  width: 31%;
  margin-right: 2%;
  margin-bottom: 10px;
  overflow: hidden;
}

#block-views-our-work-block .views-row img {
  width: 100%;
  height: auto;
}

#block-views-our-work-block .views-row-5, #block-views-our-work-block .views-row-9, #block-views-our-work-block .views-row-13 {

}

#block-views-our-work-block .views-row-8, #block-views-our-work-block .views-row-10, #block-views-our-work-block .views-row-11,  #block-views-our-work-block .views-row-13{
  width: 64%;
}

#block-views-our-work-block .views-field-field-hover-image {
  position: absolute;
  top: 0px;
  visibility: hidden;
  width: 100%;
}

#block-views-our-work-block .views-row:hover .views-field-field-hover-image {
  visibility: visible;
}

/************ front page scrolling *********/
#block-views-mobile-about-block, #block-views-mobile-about-block, #block-views-mobile-the-team-block, #block-views-mobile-awards-block, #block-views-4d477be81d6726c84deced4e1af9cbf7, #block-views-mobile-contact-block{
  width: 100%;
}

#block-views-mobile-about-block h2.block-title, #block-views-mobile-our-work-block h2.block-title , #block-views-mobile-the-team-block h2.block-title, #block-views-mobile-awards-block h2.block-title, #block-views-4d477be81d6726c84deced4e1af9cbf7 h2.block-title, #block-views-mobile-contact-block h2.block-title {
  font-family: arial;
  color: #ffffff;
  padding-left: 2%;
  font-size: 20px;
  line-height: 30px;
  border-top: 2px solid rgb(101,103,102);
  background: rgb(101,103,102);
}

#block-views-mobile-about-block .views-field-title, #block-views-mobile-our-work-block .views-field-title, #block-views-mobile-the-team-block .views-field-title, #block-views-mobile-awards-block .views-field-title, #block-views-4d477be81d6726c84deced4e1af9cbf7 .views-field-title, #block-views-mobile-contact-block .views-field-title {
  font-family: arial;
  text-transform: uppercase;
  color: rgb(247,43,19);
  font-weight: normal;
  font-size: 20px;
  margin-bottom: 10px;
  line-height: 25px;
  padding-left: 2%;
  padding-right: 2%;
}


#block-views-mobile-about-block .views-field-title:after, #block-views-mobile-our-work-block .views-field-title:after, #block-views-mobile-the-team-block .views-field-title:after, #block-views-mobile-awards-block .views-field-title:after, #block-views-4d477be81d6726c84deced4e1af9cbf7 .views-field-title:after, #block-views-mobile-contact-block .views-field-title:after {
  content: "";
  display: block;
  width: 25px;
  height: 2px;
  background: rgb(247,43,19);
}

#block-views-mobile-about-block .views-field-field-quote, #block-views-mobile-our-work-block .views-field-field-quote , #block-views-mobile-the-team-block .views-field-field-quote, #block-views-mobile-awards-block .views-field-field-quote, #block-views-4d477be81d6726c84deced4e1af9cbf7 .views-field-field-quote, #block-views-mobile-contact-block .views-field-field-quote {
  padding-top: 0px;
  color: rgb(186,186,186);
  font-size: 15px;
  line-height: 20px;
  padding-left: 2%;
  padding-right: 2%;
}

#block-views-mobile-about-block .views-field-field-quote:before, #block-views-mobile-our-work-block .views-field-field-quote:before, #block-views-mobile-the-team-block .views-field-field-quote:before, #block-views-mobile-awards-block .views-field-field-quote:before , #block-views-4d477be81d6726c84deced4e1af9cbf7 .views-field-field-quote:before, #block-views-mobile-contact-block .views-field-field-quote:before {
  content: "\201C";
  font-size: 34px;
  line-height: 15px;
  height: 7px;
  display: inline-block;
  vertical-align: bottom;
  font-family: 'Playfair';
}

#block-views-mobile-about-block .views-field-field-quote .field-content:after, #block-views-mobile-our-work-block .views-field-field-quote .field-content:after, #block-views-mobile-the-team-block .views-field-field-quote .field-content:after, #block-views-mobile-awards-block .views-field-field-quote .field-content:after, #block-views-4d477be81d6726c84deced4e1af9cbf7 .views-field-field-quote .field-content:after , #block-views-mobile-contact-block .views-field-field-quote .field-content:after {
  content: "\00a0\201D";
  font-size: 34px;
  line-height: 18px;
  height: 14px;
  display: inline-block;
  vertical-align: bottom;
  font-family: 'Playfair';
}

#block-views-mobile-about-block .views-field-field-quote-author, #block-views-mobile-our-work-block .views-field-field-quote-author, #block-views-mobile-the-team-block .views-field-field-quote-author, #block-views-mobile-awards-block .views-field-field-quote-author, #block-views-4d477be81d6726c84deced4e1af9cbf7 .views-field-field-quote-author , #block-views-mobile-contact-block .views-field-field-quote-author {
  color: rgb(186,186,186);
  font-size: 12px;
  font-family: arial;
  font-style: italic;
  margin-top: 10px;
  margin-bottom: 10px;
  padding-left: 2%;
  padding-right: 2%;
}

#block-views-mobile-about-block .views-field-field-text, #block-views-mobile-our-work-block .views-field-field-text , #block-views-mobile-the-team-block .views-field-field-text, #block-views-mobile-awards-block .views-field-field-text, #block-views-4d477be81d6726c84deced4e1af9cbf7 .views-field-field-text, #block-views-mobile-contact-block .views-field-field-text {
  padding-left: 2%;
  padding-right: 2%;
}

#block-views-mobile-about-block .views-field-field-text p, #block-views-mobile-our-work-block .views-field-field-text p, #block-views-mobile-the-team-block .views-field-field-text p, #block-views-mobile-awards-block .views-field-field-text p, #block-views-4d477be81d6726c84deced4e1af9cbf7 .views-field-field-text p, #block-views-mobile-contact-block .views-field-field-text p {
  color: rgb(101,103,102);
  font-family: arial;
  font-size: 12px;
  width: 100%;
  margin-bottom: 0px;
}

#block-views-mobile-about-block .views-field-field-text h2, #block-views-mobile-our-work-block .views-field-field-text h2, #block-views-mobile-the-team-block .views-field-field-text h2, #block-views-mobile-awards-block .views-field-field-text h2, #block-views-4d477be81d6726c84deced4e1af9cbf7 .views-field-field-text h2 , #block-views-mobile-contact-block .views-field-field-text h2 {
  color: rgb(247,43,19);
  font-family: arial;
  font-weight: normal;
  font-size: 14px;
  margin-bottom: 0px;
  margin-top: 10px;
}

#block-views-mobile-about-block .views-field-field-text ol, #block-views-mobile-our-work-block .views-field-field-text ol, #block-views-mobile-the-team-block .views-field-field-text ol, #block-views-mobile-awards-block .views-field-field-text ol, #block-views-4d477be81d6726c84deced4e1af9cbf7 .views-field-field-text ol, #block-views-mobile-contact-block .views-field-field-text ol {
  margin-left: 6%;
  font-size: 12px;
  color: rgb(101,103,102);
  margin-bottom: 0px;	
}

#block-views-mobile-about-block .views-field-field-text ul, #block-views-mobile-our-work-block .views-field-field-text ul, #block-views-mobile-the-team-block .views-field-field-text ul, #block-views-mobile-awards-block .views-field-field-text ul, #block-views-4d477be81d6726c84deced4e1af9cbf7 .views-field-field-text ul, #block-views-mobile-contact-block .views-field-field-text ul {
  margin-left: 6%;
  font-size: 12px;
  color: rgb(101,103,102);
  margin-bottom: 0px;	
}

#block-views-mobile-about-block .views-field-field-text img, #block-views-mobile-our-work-block .views-field-field-text img, #block-views-mobile-the-team-block .views-field-field-text img , #block-views-mobile-awards-block .views-field-field-text img , #block-views-4d477be81d6726c84deced4e1af9cbf7 .views-field-field-text img, #block-views-mobile-contact-block .views-field-field-text img {
  max-width: 100%;
  height: auto !important;
}

.front #block-views-the-team-mobile-block {
  margin-left: 2%;
}

.front #block-block-6 {
  margin-left: 2%;
  margin-top: 10px;
  margin-bottom: 10px;
}

/************ webform ************/
.webform-client-form .webform-component input {
  max-width: 90%;
}

.node-type-webform #page-title {
  font-family: arial;
  text-transform: uppercase;
  color: rgb(247,43,19);
  font-weight: normal;
  font-size: 20px;
  margin-bottom: 20px;
  line-height: 25px;
  }

